<div class="preview">
  <%= div_for image, :class => "thumb" do %>
    <%= image_tag image.url(:thumb), :data => {
          :id      => image.id,
          :caption => image.caption,
          :update_url => montage.image_path(image)
        } if image.persisted? %>
  <% end %>
  <nav class="image-actions">
    <a href="#" class="remove"><i class='fa fa-times'></i> Remove</a>
    <% if image.persisted? %>
      <%= link_to "<i class='fa fa-crop'></i> Crop".html_safe, montage.edit_image_path(image, { aspect: aspect, size: size }), :onclick => "javascript:void window.open(this.href,'1395951093412','width=720,height=650,toolbar=0,menubar=0,location=0,status=1,scrollbars=1,resizable=1,left=0,top=0');return false;" %>
    <% end %>

  </nav>
</div>